<div class="content" *ngIf="pokemon">
  <div class="topnav">
  </div>
  <img class="profile-image"
       src="{{pokemon.image}}" alt="pokemon.image">
  <div class="pokemon-box">
    <app-pokemon-profile [name]="pokemon.name"
                         [types]="pokemon.types">
    </app-pokemon-profile>
    <app-pokemon-stats [weight]="pokemon.weight"
                       [height]="pokemon.height"
                       [baseStats]="pokemon.baseStats"
                       [abilities]="pokemon.abilities"
    ></app-pokemon-stats>
    <app-pokemon-sprites [sprites]="pokemon.sprites"></app-pokemon-sprites>
    <app-pokemon-moves [moves]="pokemon.moves"></app-pokemon-moves>
  </div>
</div>
